package in.gov.digilocker.uidai.web.exceptions;

public class KeyMismatchException extends RuntimeException {
	private static final long serialVersionUID = 1L;

	public KeyMismatchException(String message) {
		super(message);
	}
}
